#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 > #backgroundBox {
  position: absolute;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 > #alignmentBox {
  position: relative;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_1 {
  position: absolute;
  width: 937.511400447061px;
  min-height: 70.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_1 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 {
  position: absolute;
  width: 160.0px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #F375C5;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 {
  position: absolute;
  width: 160.0px;
  min-height: 43.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Rectangle_5 span#rtr-s-Rectangle_5_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input {
  position: absolute;
  width: 214.0px;
  height: 29.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input .valign {
  vertical-align: middle;
  line-height: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input input {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 10.0pt;
  font-style: normal;
  font-weight: 400;
  min-height: 10.0pt;
  text-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #C8C8C8;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #C8C8C8;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #C8C8C8;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #C8C8C8;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 5px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input .icon {
  top: 5.5px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 {
  position: absolute;
  width: 214.0px;
  height: 29.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 .valign {
  vertical-align: middle;
  line-height: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 input {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 10.0pt;
  font-style: normal;
  font-weight: 400;
  min-height: 10.0pt;
  text-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #C8C8C8;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #C8C8C8;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #C8C8C8;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #C8C8C8;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 5px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Input_1 .icon {
  top: 5.5px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph .valign {
  vertical-align: top;
  text-align: left;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph span#rtr-s-Paragraph_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_1 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_1 .valign {
  vertical-align: top;
  text-align: left;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_1 span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Category > .dropdown-options {
  width: calc(100%);
  height: calc(100%);
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Category {
  position: absolute;
  width: 144.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  border-left-width: 4px;
  border-bottom-width: 4px;
  border-right-width: 4px;
  border-top-width: 4px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Category_1 > .dropdown-options {
  width: calc(100%);
  height: calc(100%);
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Category_1 {
  position: absolute;
  width: 144.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  border-left-width: 4px;
  border-bottom-width: 4px;
  border-right-width: 4px;
  border-top-width: 4px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Category_2 > .dropdown-options {
  width: calc(100%);
  height: calc(100%);
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Category_2 {
  position: absolute;
  width: 144.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  border-left-width: 4px;
  border-bottom-width: 4px;
  border-right-width: 4px;
  border-top-width: 4px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Bg {
  position: absolute;
  width: 1004.0000000000001px;
  min-height: 468.9999999999999px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Bg {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Bg > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Bg .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Bg .valign {
  vertical-align: middle;
  text-align: center;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Bg span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Bg span#rtr-s-Bg_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 {
  position: absolute;
  width: 749.4533333333338px;
  min-height: 69.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 .valign {
  vertical-align: top;
  text-align: left;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 span {
  color: #B2B2B2;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 span#rtr-s-Paragraph_9_0 {
  color: #B2B2B2;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 span#rtr-s-Paragraph_9_1 {
  color: #B2B2B2;
  text-decoration: underline;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_9 span#rtr-s-Paragraph_9_2 {
  color: #B2B2B2;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_2 {
  position: absolute;
  width: 568.2888888888891px;
  min-height: 64.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_2 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_2 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_2 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_2 span#rtr-s-Title_2_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 {
  position: absolute;
  width: 749.4533333333338px;
  min-height: 69.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 .valign {
  vertical-align: top;
  text-align: left;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 span {
  color: #B2B2B2;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 span#rtr-s-Paragraph_10_0 {
  color: #B2B2B2;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 span#rtr-s-Paragraph_10_1 {
  color: #B2B2B2;
  text-decoration: underline;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Paragraph_10 span#rtr-s-Paragraph_10_2 {
  color: #B2B2B2;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_3 {
  position: absolute;
  width: 568.2888888888891px;
  min-height: 64.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_3 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_3 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_3 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Title_3 span#rtr-s-Title_3_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 16.5pt;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Image_27 {
  position: absolute;
  width: 56.000000000000256px;
  height: 57.123014458428315px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Image_27 {
  box-shadow: none;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Image_14 {
  position: absolute;
  width: 77.00000000000028px;
  height: 64.41678700251947px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 #s-Image_14 {
  box-shadow: none;
}

.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}

.non_jim_mobile #simulation {
  overflow-x: hidden;
}

.web #simulation {
  overflow-x: hidden;
}

#s-bb6a2cf1-cf7e-446c-838c-a667ec15a368 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}
